Product compatibility for Genetec Mission Control™ 3.0.2.0 - Genetec Mission Control™ 3.0.2.0

Genetec Mission Control™ Release Notes 3.0.2.0

Applies to
Genetec Mission Control™ 3.0.2.0
Last updated
2021-08-05
Content type
Release notes
Language
English (United States)
Product
Genetec Mission Control™
Version
3.0

Genetec Mission Control™ 3.0.2.0 is compatible with specific versions of Security Center and other products.

Genetec Mission Control™ 3.0.2.0 is compatible with Security Center Enterprise, version 5.10.0.0 or later.
NOTE: As of Genetec Mission Control™ 2.13.4.0, you must have RabbitMQ 3.8.3 or higher installed.

For the latest up-to-date compatibility information and a list of other compatible products, see Product compatibility for Genetec Mission Control™.